# Uses of Enum Class
org.eclipse.net4j.util.ui.widgets.ImageButton.SelectionMode

Packages that use ImageButton.SelectionMode
Package
Description
org.eclipse.net4j.util.ui.widgets
A library with reusable widgets.

## Uses of ImageButton.SelectionMode in org.eclipse.net4j.util.ui.widgets

Methods in org.eclipse.net4j.util.ui.widgets that return ImageButton.SelectionMode
Modifier and Type
Method
Description
`ImageButton.SelectionMode`
ImageButton.`getSelectionMode()`
`static ImageButton.SelectionMode`
ImageButton.SelectionMode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ImageButton.SelectionMode[]`
ImageButton.SelectionMode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.eclipse.net4j.util.ui.widgets with parameters of type ImageButton.SelectionMode
Modifier and Type
Method
Description
`void`
ImageButton.`setSelectionMode(ImageButton.SelectionMode selectionMode)`